Bug 828586 - [abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:737df4d7683d3563d86af09bfdd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 19:06 EDT by pavol.ondercin
Modified: 2013-07-31 18:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:54:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.83 KB, text/plain)
2012-06-04 19:06 EDT, pavol.ondercin
no flags Details
File: maps (62.82 KB, text/plain)
2012-06-04 19:06 EDT, pavol.ondercin
no flags Details
File: dso_list (13.54 KB, text/plain)
2012-06-04 19:06 EDT, pavol.ondercin
no flags Details
File: build_ids (5.00 KB, text/plain)
2012-06-04 19:06 EDT, pavol.ondercin
no flags Details
File: open_fds (18.08 KB, text/plain)
2012-06-04 19:06 EDT, pavol.ondercin
no flags Details

  None (edit)
Description pavol.ondercin 2012-06-04 19:06:33 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.4.0-1.fc17.x86_64
pid:            7803
pwd:            /
time:           Út 5. červen 2012, 01:03:03 CEST
uid:            1000
xsession_errors: 

backtrace:      Text file, 55119 bytes
build_ids:      Text file, 5125 bytes
dso_list:       Text file, 13863 bytes
maps:           Text file, 64331 bytes
open_fds:       Text file, 18514 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pavol/1

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x82a03 - libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x342f7 g_cancellable_make_pollfd libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x70a50 g_socket_create_source libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xc94aa - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xc95c5 - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xcb502 - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6cf79 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xc9266 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-pKiCFCnxAX,guid=14dd72d06a3f9f324b30757e00000026
:XDG_SESSION_COOKIE=12f9c3329f0cd7b0f391ae880000000f-1338845701.166291-482921704
:XDG_RUNTIME_DIR=/run/user/pavol
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=cs_CZ.utf8
:SSH_AUTH_SOCK=/run/user/pavol/keyring-5v1jM6/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1110,unix/unix:/tmp/.ICE-unix/1110
:LC_MONETARY=cs_CZ.utf8
:LC_NUMERIC=cs_CZ.utf8
:LC_TIME=cs_CZ.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=pavol
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/run/user/pavol/keyring-5v1jM6/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pKiCFCnxAX,guid=14dd72d06a3f9f324b30757e00000026
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-pavol-QKZVGW/database
:USER=pavol
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/pavol
:GDM_LANG=sk_SK.utf8
:GNOME_KEYRING_CONTROL=/run/user/pavol/keyring-5v1jM6
:LANG=sk_SK.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=pavol
:HOME=/home/pavol

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             1030354944           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15551                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         1030354944           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15551                15551                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

smolt_data:
:
:
:Všeobecné
:=================================
:UUID: 685a4e16-87b4-4a9c-8e30-df9d82059237
:OS: Fedora release 17 (Beefy Miracle)
:Štandardná úroveň behu: Unknown
:Jazyk: sk_SK.utf8
:Platforma: x86_64
:BogoMIPS: 3990.03
:Výrobca CPU: GenuineIntel
:Model CPU: Intel(R) Core(TM)2 Duo CPU     P7350  @ 2.00GHz
:Krokovanie CPU: 6
:Rodina CPU: 6
:Číslo modelu CPU: 23
:Počet CPU: 2
:Rýchlosť CPU: 2000
:Systémová pamäť: 1965
:Systémový swap: 3935
:Výrobca: FUJITSU SIEMENS
:Systém: AMILO Pi 3625 10600961781
:Formát dosky: Notebook
:Jadro: 3.4.0-1.fc17.x86_64
:SELinux povolený: 1
:SELinux politika: targeted
:SELinux vynútený: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zariadenia
:=================================
:(32902:10521:5940:4425) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:16946:32902:4609) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10818:5940:4425) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:5940:4425) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:5940:4425) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:4287:5940:4425) pci, e1000e, ETHERNET, 82567LF Gigabit Network Connection
:(32902:10549:5940:4425) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10544:5940:4425) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10548:5940:4425) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:5940:4425) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:5940:4425) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:5940:4425) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10550:5940:4425) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10537:5940:4425) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10553:5940:4425) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:5940:4425) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:5940:4425) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Informácie o súborovom systéme
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_amilopi3625-lv_root / ext4 4096 4096 13092026 3267879 3136857 3276800 2775738 2775738
:/dev/sda1 /boot ext4 1024 1024 508745 404202 378602 128016 127700 127700
:/dev/mapper/vg_amilopi3625-lv_home /home ext4 4096 4096 46742200 13581842 11241798 11706368 11571138 11571138
:

var_log_messages:
:Jun  3 07:07:44 AMILO-Pi-3625 kernel: [  624.236128] tracker-extract[4061] trap int3 ip:7f4d42449851 sp:7fffc8c19d60 error:0
:Jun  3 07:07:49 AMILO-Pi-3625 abrt[4173]: Saved core dump of pid 4061 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-03-07:07:44-4061 (223842304 bytes)
:Jun  4 23:48:05 AMILO-Pi-3625 kernel: [  823.128779] tracker-extract[5021] trap int3 ip:31ccc4e851 sp:7fffb68c6600 error:0
:Jun  4 23:48:13 AMILO-Pi-3625 abrt[5053]: Saved core dump of pid 5021 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-04-23:48:06-5021 (225259520 bytes)
:Jun  5 01:03:05 AMILO-Pi-3625 abrt[9892]: Saved core dump of pid 7803 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-05-01:03:03-7803 (168488960 bytes)
Comment 1 pavol.ondercin 2012-06-04 19:06:38 EDT
Created attachment 589291 [details]
File: backtrace
Comment 2 pavol.ondercin 2012-06-04 19:06:40 EDT
Created attachment 589292 [details]
File: maps
Comment 3 pavol.ondercin 2012-06-04 19:06:42 EDT
Created attachment 589293 [details]
File: dso_list
Comment 4 pavol.ondercin 2012-06-04 19:06:44 EDT
Created attachment 589294 [details]
File: build_ids
Comment 5 pavol.ondercin 2012-06-04 19:06:47 EDT
Created attachment 589295 [details]
File: open_fds
Comment 6 Hector 2012-09-17 10:54:35 EDT
i just reboot the system and them the bug come out.

backtrace_rating: 4
Package: tracker-0.14.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-03 17:38:18 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 18:55:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.